Subject: Re: [weirds] SSAC Report on WHOIS Terminology and Structure

From: Steve Sheng <[email-masked]>
Date: Sun, 13 Nov 2011 00:29:33 -0800

Hello SM and all, 

FYI, regarding SAC 051, please find below the recent ICANN board resolution:

http://www.icann.org/en/minutes/resolutions-28oct11-en.htm#5

... 

Resolved (2011.10.28.26), the Board hereby acknowledges the receipt of SAC
051, and thanks SSAC and other contributors for their efforts in the
creation of the report.

Resolved (2011.10.28.27), the Board directs staff to produce, in
consultation with the community, a roadmap for the coordination of the
technical and policy discussions necessary to implement the recommendations
outlined in SAC 051.

Resolved (2011.10.28.28), the Board directs staff to forward SAC 051 to
ICANN's Advisory Committees and Supporting Organizations for their advice,
if any, with regards to implementing the SSAC recommendations, and to
forward SAC 051 to the Whois Review Team.

We have not started implementing the Board resolutions yet, but if you have
any thoughts / suggestions, feel free to email/talk to me and Francisco.

Kind regards, 

-- 

Steve Sheng
Senior Technical Analyst
Internet Corporation for
Assigned Names and Numbers

On 10/24/11 7:44 AM, "SM" <[email-masked]> wrote:

> Hi Jay,
> At 06:53 24-10-2011, Jay Daley wrote:
>> For those of you that have not seen this, the SSAC published a report on
>> WHOIS
> 
> Thanks.
> 
>>  Terminology and Structure back in September.  One of a long series
>> trying to get something done about WHOIS (sorry, "Domain Name
>> Directory Registration Data - Access Protocol" and "Domain Name
>> Registration Data - Directory Service" ! )
> 
> The first recommendation is about terminology.  It's up to Domain
> Name Registration Vendors to adopt that.
> 
> The second recommendation is for the ICANN Community to evaluate and
> adopt an access protocol that supports internationalization.
> 
> The third recommendation is for the ICANN Community to develop a
> framework for accessing the data with support for authentication and
> authorization.
> 
> Is there a mailing list to follow the discussions of the ICANN
> Community about the framework?
> 
> Regards,
> -sm 
> 
> _______________________________________________
> weirds mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/weirds